* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND-color: #f6f6f6;
	TEXT-ALIGN: center;
	font-family: 細明體;
	font-size: 12px;
text-align:left;
}
A {
	TEXT-DECORATION: none
}
ul li{list-style:none;}
/*修改下面三個寬度為你想要的下面三個寬度*/
.scroller {
	WIDTH: 836px;
        OVERFLOW: hidden;
        HEIGHT: 140px;
        POSITION: absolute;
        left:28px;
}
.scroller .section {
	WIDTH: 836px;
        FLOAT: left;
        OVERFLOW: hidden;
        WHITE-SPACE: nowrap;
        HEIGHT: 140px;
}
.feature {
	WIDTH: 892px;
}

.feature {
	POSITION: relative
}
.ImgList{width:845px;overflow:hidden;}
.ImgList li{float:left; padding:0 9px 0 0; text-align:center;}
.ImgList a{color:#444;text-align:center;line-height:20px;display:block;background-color:#f6f6f6;}
.ImgList img{display:block;background:#fff;}
.ImgList a img{border:1px #ccc solid;PADDING: 2px;}
#my-glider {
	POSITION: relative
}
.scroller .content {
	WIDTH: 10000px
}
#prevLink {
	DISPLAY: block;
	OVERFLOW: hidden;
	WIDTH: 19px;
        TEXT-INDENT: -100px;
	POSITION: absolute;
        left: 0px;
	TOP: 48px;
	HEIGHT: 21px;
	background-image: url(left.gif);
        cursor:pointer;
}
#nextLink {
	DISPLAY: block;
	OVERFLOW: hidden;
	WIDTH: 19px;
	TEXT-INDENT: -50px;
	POSITION: absolute;
        left: 873px;
	TOP: 48px;
	HEIGHT: 21px;
	background-image: url(right.gif);
        cursor:pointer;
}
